Ogre::isPodLike< std::pair< T, U > > Struct Template Reference

`#include <OgreSmallVector.h>`

List of all members.

## Static Public Attributes

static const bool | value = isPodLike<T>::value & isPodLike<U>::value

## Detailed Description

### template<typename T, typename U>
struct Ogre::isPodLike< std::pair< T, U > >

Definition at line 112 of file OgreSmallVector.h.

## Member Data Documentation

template<typename T , typename U >

const bool Ogre::isPodLike< std::pair< T, U > >::value = isPodLike<T>::value & isPodLike<U>::value`[static]`

Definition at line 112 of file OgreSmallVector.h.

The documentation for this struct was generated from the following file:

- OgreSmallVector.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:40